Bug 1291039 - recent update of plasma 5.5 has incomplete breeze-icon-theme
recent update of plasma 5.5 has incomplete breeze-icon-theme
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: breeze-icon-theme (Show other bugs)
23
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-12 21:47 EST by SP
Modified: 2016-04-14 12:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-14 12:39:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description SP 2015-12-12 21:47:45 EST
Description of problem:
Recent update of plasma 5.5 includes breeze-icon-theme-5.16.0-2.fc23.noarch which has incomplete set of icons.  
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. update to plasma 5.5.0
2. it installs  breeze-icon-theme-5.16.0-2.fc23.noarch
3. Icons listed below are missing from Widget manager and panel

Actual results:
Looking at the widget manager I see that the following Breeze icons are missing: Activity Pager; Application Dashboard; Audio Volume; Calculator; Color Picker; Comic Strip; Disk Quota; Fifteen Puzzle; Folder View (but it shows on the panel); Fuzzy Clock; Networks; Notes; Quick Lauch; System Load Viewer; Timer; Weather Widget. The calculator widget icon does not show either in the Widget Manager or the Panel. The Folder View widget icon shows on the Panel but not in the Widget Manager.

Expected results:
All icons should be present

Additional info:
breeze-icons 5.17 is required as part of the plasma 5.5 update for fc23 as a number of breeze icons are missing in the previous 5.16 update.
Comment 1 Rex Dieter 2015-12-12 22:04:01 EST
breeze-icons-5.17 will come with kf5-5.17 update coming
Comment 2 Rex Dieter 2015-12-12 22:04:19 EST
coming... soon, that is.
Comment 3 SP 2015-12-13 10:21:43 EST
thanks
Comment 4 Rex Dieter 2016-04-14 12:39:55 EDT
kf5-5.17 landed awhile back, closing.

feel free to re-open if issue(s) persist

Note You need to log in before you can comment on or make changes to this bug.